window.addEvent('domready', function(){
	 shower_vert = new Fx.Slide('prop_form_box', {mode: 'vertical' , duration: 2000});
	 jcProgBar = new Fx.Slide('jcProgBar', {mode: 'vertical' , duration: 1});

	shower_vert.hide();
	jcProgBar.hide();
});

function jxShowUploadForm()
{
	 jcProgBar.slideIn();
    document.getElementById("upload_icon").src = 'administrator/components/com_jxplorer/images/indicator.gif';
    xajax_jxShowUploadForm();
}

function jxShowForm()
{
    document.getElementById("upload_icon").src = 'components/com_jxplorer/tmpl/images/up2.png';
  	jcProgBar.hide();
	shower_vert.slideIn();
}
function pBarOut()
{
	shower_vert.slideOut();
}
